.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.971191;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.960938;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.727539;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.000000,1.135392,-1.135392,0.000000,0,0);-ms-transform:matrix(0.000000,1.135392,-1.135392,0.000000,0,0);-webkit-transform:matrix(0.000000,1.135392,-1.135392,0.000000,0,0);}
.m1{transform:matrix(0.268575,0.000000,-0.091855,0.268575,0,0);-ms-transform:matrix(0.268575,0.000000,-0.091855,0.268575,0,0);-webkit-transform:matrix(0.268575,0.000000,-0.091855,0.268575,0,0);}
.m0{transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);}
.v0{vertical-align:0.000000px;}
.ls16{letter-spacing:-0.057456px;}
.ls6{letter-spacing:-0.033600px;}
.lsa{letter-spacing:-0.028800px;}
.ls5{letter-spacing:-0.024000px;}
.ls9{letter-spacing:-0.019200px;}
.ls7{letter-spacing:-0.014400px;}
.ls8{letter-spacing:-0.004800px;}
.ls0{letter-spacing:0.000000px;}
.lsc{letter-spacing:0.011184px;}
.ls14{letter-spacing:0.012768px;}
.ls13{letter-spacing:0.015960px;}
.lsb{letter-spacing:0.019200px;}
.ls11{letter-spacing:0.022344px;}
.ls10{letter-spacing:0.025536px;}
.lsd{letter-spacing:0.028728px;}
.lsf{letter-spacing:0.031920px;}
.ls1{letter-spacing:0.035136px;}
.ls18{letter-spacing:0.035460px;}
.ls17{letter-spacing:0.036000px;}
.ls4{letter-spacing:0.039960px;}
.ls12{letter-spacing:0.044688px;}
.ls2{letter-spacing:0.048312px;}
.ls15{letter-spacing:0.057456px;}
.lse{letter-spacing:0.079800px;}
.ls3{letter-spacing:0.082800px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws17{word-spacing:-0.156000px;}
.wsf{word-spacing:-0.067032px;}
.ws13{word-spacing:-0.031920px;}
.ws10{word-spacing:-0.019152px;}
.wse{word-spacing:-0.015960px;}
.ws11{word-spacing:-0.012768px;}
.ws12{word-spacing:-0.009576px;}
.ws14{word-spacing:-0.003192px;}
.ws0{word-spacing:0.000000px;}
.ws15{word-spacing:0.047880px;}
.wsd{word-spacing:0.050328px;}
.wsc{word-spacing:0.076800px;}
.ws8{word-spacing:0.081600px;}
.ws4{word-spacing:0.105600px;}
.ws7{word-spacing:0.110400px;}
.ws5{word-spacing:0.120000px;}
.wsa{word-spacing:0.124800px;}
.wsb{word-spacing:0.129600px;}
.ws9{word-spacing:0.134400px;}
.ws18{word-spacing:0.135930px;}
.ws3{word-spacing:0.139200px;}
.ws1{word-spacing:0.158112px;}
.ws16{word-spacing:0.162792px;}
.ws6{word-spacing:0.168000px;}
.ws2{word-spacing:0.249600px;}
._1{width:1.104432px;}
._0{width:373.547600px;}
.fc4{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fc1{color:rgb(128,128,128);}
.fc2{color:rgb(51,51,154);}
.fc3{color:rgb(0,0,128);}
.fs6{font-size:31.920000px;}
.fs2{font-size:36.000000px;}
.fs1{font-size:43.920000px;}
.fs0{font-size:48.000000px;}
.fs5{font-size:55.920000px;}
.fs8{font-size:59.100082px;}
.fs4{font-size:64.080000px;}
.fs3{font-size:79.920000px;}
.fs7{font-size:120.000000px;}
.y0{bottom:1.135392px;}
.y9{bottom:2.043705px;}
.y6{bottom:2.588694px;}
.y37{bottom:17.417219px;}
.y5{bottom:23.139287px;}
.y4{bottom:25.727981px;}
.y36{bottom:28.316913px;}
.y35{bottom:39.284561px;}
.ya{bottom:53.794869px;}
.y8{bottom:66.738337px;}
.y7{bottom:68.782043px;}
.y33{bottom:81.725511px;}
.y34{bottom:89.491705px;}
.y1d{bottom:169.809216px;}
.y3{bottom:175.054727px;}
.y1c{bottom:185.886366px;}
.y1b{bottom:203.734727px;}
.y1a{bottom:219.403135px;}
.y19{bottom:235.071544px;}
.y3a{bottom:245.903183px;}
.y32{bottom:249.783321px;}
.y18{bottom:250.739952px;}
.y31{bottom:260.206437px;}
.y17{bottom:266.408361px;}
.y30{bottom:270.629553px;}
.y2f{bottom:281.120622px;}
.y16{bottom:282.076770px;}
.y2e{bottom:291.543738px;}
.y15{bottom:297.745178px;}
.y2d{bottom:301.966854px;}
.y2c{bottom:312.457923px;}
.y14{bottom:313.413587px;}
.y2b{bottom:322.881039px;}
.y13{bottom:329.081995px;}
.y2a{bottom:333.304154px;}
.y29{bottom:343.795224px;}
.y12{bottom:344.750404px;}
.y28{bottom:354.218339px;}
.y11{bottom:360.418812px;}
.y27{bottom:364.641455px;}
.y26{bottom:375.132524px;}
.y10{bottom:376.087221px;}
.y25{bottom:385.555640px;}
.yf{bottom:391.755629px;}
.y24{bottom:395.978756px;}
.y23{bottom:406.469825px;}
.ye{bottom:407.424038px;}
.y22{bottom:416.892941px;}
.yd{bottom:423.092447px;}
.y21{bottom:427.316057px;}
.y20{bottom:437.807126px;}
.yc{bottom:438.760855px;}
.y1f{bottom:449.183753px;}
.yb{bottom:456.268599px;}
.y1e{bottom:464.852162px;}
.y2{bottom:545.237910px;}
.y1{bottom:560.974442px;}
.y39{bottom:604.505368px;}
.y38{bottom:627.394869px;}
.h7{height:12.262233px;}
.h4{height:14.987173px;}
.hc{height:23.238633px;}
.hd{height:24.407578px;}
.h6{height:27.351562px;}
.h2{height:31.992188px;}
.h5{height:33.368906px;}
.h3{height:33.583359px;}
.hb{height:34.359375px;}
.h9{height:34.945313px;}
.h10{height:36.468750px;}
.ha{height:40.711289px;}
.hf{height:45.190785px;}
.h8{height:57.208359px;}
.he{height:91.171875px;}
.h1{height:674.422803px;}
.h0{height:675.558195px;}
.w3{width:33.516770px;}
.w2{width:140.334442px;}
.w1{width:940.104513px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x13{left:12.523941px;}
.x3{left:18.382676px;}
.x8{left:26.499480px;}
.xb{left:28.601204px;}
.x12{left:42.702658px;}
.x1{left:81.737432px;}
.x6{left:131.603959px;}
.x5{left:132.704040px;}
.xd{left:213.624558px;}
.x4{left:229.293534px;}
.x14{left:314.447361px;}
.x7{left:339.313012px;}
.x9{left:463.433489px;}
.xc{left:498.653347px;}
.xe{left:531.012017px;}
.x10{left:739.333761px;}
.x11{left:764.675777px;}
.xf{left:771.964891px;}
.xa{left:862.909784px;}
.x15{left:890.636055px;}
.x2{left:909.097641px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls16{letter-spacing:-0.067473pt;}
.ls6{letter-spacing:-0.039458pt;}
.lsa{letter-spacing:-0.033821pt;}
.ls5{letter-spacing:-0.028184pt;}
.ls9{letter-spacing:-0.022547pt;}
.ls7{letter-spacing:-0.016910pt;}
.ls8{letter-spacing:-0.005637pt;}
.ls0{letter-spacing:0.000000pt;}
.lsc{letter-spacing:0.013134pt;}
.ls14{letter-spacing:0.014994pt;}
.ls13{letter-spacing:0.018742pt;}
.lsb{letter-spacing:0.022547pt;}
.ls11{letter-spacing:0.026239pt;}
.ls10{letter-spacing:0.029988pt;}
.lsd{letter-spacing:0.033736pt;}
.lsf{letter-spacing:0.037485pt;}
.ls1{letter-spacing:0.041262pt;}
.ls18{letter-spacing:0.041642pt;}
.ls17{letter-spacing:0.042276pt;}
.ls4{letter-spacing:0.046927pt;}
.ls12{letter-spacing:0.052479pt;}
.ls2{letter-spacing:0.056735pt;}
.ls15{letter-spacing:0.067473pt;}
.lse{letter-spacing:0.093712pt;}
.ls3{letter-spacing:0.097235pt;}
.ws17{word-spacing:-0.183197pt;}
.wsf{word-spacing:-0.078718pt;}
.ws13{word-spacing:-0.037485pt;}
.ws10{word-spacing:-0.022491pt;}
.wse{word-spacing:-0.018742pt;}
.ws11{word-spacing:-0.014994pt;}
.ws12{word-spacing:-0.011245pt;}
.ws14{word-spacing:-0.003748pt;}
.ws0{word-spacing:0.000000pt;}
.ws15{word-spacing:0.056227pt;}
.wsd{word-spacing:0.059102pt;}
.wsc{word-spacing:0.090189pt;}
.ws8{word-spacing:0.095826pt;}
.ws4{word-spacing:0.124010pt;}
.ws7{word-spacing:0.129647pt;}
.ws5{word-spacing:0.140921pt;}
.wsa{word-spacing:0.146557pt;}
.wsb{word-spacing:0.152194pt;}
.ws9{word-spacing:0.157831pt;}
.ws18{word-spacing:0.159628pt;}
.ws3{word-spacing:0.163468pt;}
.ws1{word-spacing:0.185677pt;}
.ws16{word-spacing:0.191173pt;}
.ws6{word-spacing:0.197289pt;}
.ws2{word-spacing:0.293115pt;}
._1{width:1.296976pt;}
._0{width:438.670961pt;}
.fs6{font-size:37.484854pt;}
.fs2{font-size:42.276151pt;}
.fs1{font-size:51.576904pt;}
.fs0{font-size:56.368201pt;}
.fs5{font-size:65.668954pt;}
.fs8{font-size:69.403443pt;}
.fs4{font-size:75.251548pt;}
.fs3{font-size:93.853054pt;}
.fs7{font-size:140.920502pt;}
.y0{bottom:1.333333pt;}
.y9{bottom:2.400000pt;}
.y6{bottom:3.040000pt;}
.y37{bottom:20.453693pt;}
.y5{bottom:27.173333pt;}
.y4{bottom:30.213333pt;}
.y36{bottom:33.253613pt;}
.y35{bottom:46.133333pt;}
.ya{bottom:63.173333pt;}
.y8{bottom:78.373333pt;}
.y7{bottom:80.773333pt;}
.y33{bottom:95.973333pt;}
.y34{bottom:105.093467pt;}
.y1d{bottom:199.413333pt;}
.y3{bottom:205.573333pt;}
.y1c{bottom:218.293333pt;}
.y1b{bottom:239.253333pt;}
.y1a{bottom:257.653333pt;}
.y19{bottom:276.053333pt;}
.y3a{bottom:288.773333pt;}
.y32{bottom:293.329925pt;}
.y18{bottom:294.453333pt;}
.y31{bottom:305.570181pt;}
.y17{bottom:312.853333pt;}
.y30{bottom:317.810437pt;}
.y2f{bottom:330.130493pt;}
.y16{bottom:331.253333pt;}
.y2e{bottom:342.370749pt;}
.y15{bottom:349.653333pt;}
.y2d{bottom:354.611005pt;}
.y2c{bottom:366.931061pt;}
.y14{bottom:368.053333pt;}
.y2b{bottom:379.171317pt;}
.y13{bottom:386.453333pt;}
.y2a{bottom:391.411573pt;}
.y29{bottom:403.731629pt;}
.y12{bottom:404.853333pt;}
.y28{bottom:415.971885pt;}
.y11{bottom:423.253333pt;}
.y27{bottom:428.212141pt;}
.y26{bottom:440.532197pt;}
.y10{bottom:441.653333pt;}
.y25{bottom:452.772453pt;}
.yf{bottom:460.053333pt;}
.y24{bottom:465.012709pt;}
.y23{bottom:477.332765pt;}
.ye{bottom:478.453333pt;}
.y22{bottom:489.573021pt;}
.yd{bottom:496.853333pt;}
.y21{bottom:501.813277pt;}
.y20{bottom:514.133333pt;}
.yc{bottom:515.253333pt;}
.y1f{bottom:527.493333pt;}
.yb{bottom:535.813333pt;}
.y1e{bottom:545.893333pt;}
.y2{bottom:640.293333pt;}
.y1{bottom:658.773333pt;}
.y39{bottom:709.893333pt;}
.y38{bottom:736.773333pt;}
.h7{height:14.400000pt;}
.h4{height:17.600000pt;}
.hc{height:27.289998pt;}
.hd{height:28.662735pt;}
.h6{height:32.119966pt;}
.h2{height:37.569626pt;}
.h5{height:39.186359pt;}
.h3{height:39.438199pt;}
.hb{height:40.349503pt;}
.h9{height:41.037592pt;}
.h10{height:42.826621pt;}
.ha{height:47.808794pt;}
.hf{height:53.069235pt;}
.h8{height:67.181923pt;}
.he{height:107.066553pt;}
.h1{height:792.000000pt;}
.h0{height:793.333333pt;}
.w3{width:39.360000pt;}
.w2{width:164.800000pt;}
.w1{width:1104.000000pt;}
.w0{width:1122.666667pt;}
.x0{left:0.000000pt;}
.x13{left:14.707333pt;}
.x3{left:21.587467pt;}
.x8{left:31.119333pt;}
.xb{left:33.587467pt;}
.x12{left:50.147333pt;}
.x1{left:95.987333pt;}
.x6{left:154.547467pt;}
.x5{left:155.839333pt;}
.xd{left:250.867333pt;}
.x4{left:269.268000pt;}
.x14{left:369.267333pt;}
.x7{left:398.468000pt;}
.x9{left:544.227333pt;}
.xc{left:585.587333pt;}
.xe{left:623.587333pt;}
.x10{left:868.227373pt;}
.x11{left:897.987453pt;}
.xf{left:906.547333pt;}
.xa{left:1013.347333pt;}
.x15{left:1045.907333pt;}
.x2{left:1067.587467pt;}
}
